Open Infrastructure - Task #6560

Define the scope of the new Product
04/01/2019 03:12 PM - Roland Zweifel

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

04/01/2019

0%
0.00 hour

Description

History

#1 - 04/10/2019 12:33 PM - Nico Schottelius

- Status changed from New to Rejected

not sure what it is about

#2 - 05/01/2019 03:37 PM - Nico Schottelius
- Parent task deleted (#6557)

04/17/2024

1/1
